html, body, div, div, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}
body {
  line-height: 1;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}

/* remember to define focus styles! */
:focus {
  outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
  text-decoration: none;
}
del {
  text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* text-colours */

body {
  margin: 0;
  padding: 0px 15px 0px 15px;
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 79%;
  line-height: 1.125em;
  background-color: #efefef;
}

h1 {
  margin-bottom: 15px;
  font-size: 1em;
  color: #f06800;
}

a {
  text-decoration: none;
  color: #f06800;
}
a:hover {
  text-decoration: underline;
}
img {
  border: 0;
}
ul {
  margin-top:15px;
  list-style: disc;
}
li {
  margin-left:15px;
}
table {

}
tr {
  border-collapse: collapse;
}
th {
  background-color: #e5e5e5;
  border-collapse: collapse;
  text-align: left;
  padding: 2px;
  margin: 2px;
}
td {
  background-color: #fff;
  padding: 2px;
  margin: 2px;
}
table.bg-trans, table.bg-trans td, table.bg-trans th {
  background-color: transparent;
}
form table {
  width: auto;
  background-color: transparent;
  margin:15px;
}
form table th {
  background-color: transparent;
  text-align: right;
  vertical-align: top;
  padding:2px;
}
form table td {
  background-color: transparent;
  border: none;
}
input {
  border: 1px solid #e78f08;
  -moz-border-radius: 4px; -webkit-border-radius: 4px;
}
input[type=submit], input[type=button], input[type=checkbox], select, form textarea{
  background-color: #ffd68a;
}
input[type=submit], input[type=button], input[type=checkbox], select, form textarea{
  background-color: #ffd68a;
}


#dialog, #modal {
  display:none;
}

.header {
  width:100%;
  float:left;
  height: 30px;
}
.logo {
  padding: 5px 5px 5px 0px;
  float: left;
}
.menu_main {
  float: right;
}
.menu_main ul {
  list-style: none;
  margin-top: 5px;
  margin-right: 0px;
}
.menu_main li {
  display: inline;
  margin: 0px;
  padding: 0px;
}
.menu_main a {
  padding: 5px 10px 5px 10px;
  margin: 0px;
  background-color:transparent;
  text-decoration: none;
}
.menu_main a:hover {
  background-color:#fff;
}
.menu_main a.selected {
  background-color:#fff;
}

.content {
  clear: both;
  width: 100%;
  float:left;
}


.section-list-item {
  width:200px;
  height:200px;
  padding:5px;
  margin:15px 15px 0px 0px;
  float:left;
  background-color:#fff;
  border: 1px solid #8e8e8e;
}
.user-list-item {
  width:200px;
  height:45px;
  padding:5px;
  margin:15px 15px 0px 0px;
  float:left;
  background-color:#fff;
  border: 1px solid #8e8e8e;
}
.user-list-item .item-content {
  overflow: hidden;
}
.user-list-item p, .section-list-item p {
  margin-bottom: 5px;
}
.user-list-item h1, .section-list-item h1 {
  font-size:0.75em;
  width:90%;
}
.user-list-item .item-header {
  background-color:#eee;
  padding: 3px;
  background-image:url('/images/icons/user_green.png');
  background-position: 180px 2px;
  background-repeat: no-repeat;
  height:16px;
  cursor: pointer;
}
.section-list-item .item-header {
  background-color:#eee;
  padding: 3px;
  background-image:url('/images/icons/folder.png');
  background-position: 180px 2px;
  background-repeat: no-repeat;
  height:16px;
  cursor: pointer;
}
.section-list-item .admin {
  background-image: url('/images/icons/folder_delete.png') ! important;
}
.user-list-item .admin {
  background-image: url('/images/icons/user_red.png') ! important;
}
#dialog #tabs {
  border: 0;
}
#dialog #tabs .ui-state-processing {
	background-image: url('/images/icons/loading.gif');
	background-size: 32px;
	background-repeat: no-repeat;
}
#dialog #tabs .ui-state-processing > a {
  color: #999999;
}
#dialog table {
  width: 98%;
}
div.sortable-list {
  width:98%;
}
div.sortable-list h2 {
  font-size: 0.75em;
  margin-bottom: 2px;
}
div.sortable-list div.all-users {
  margin:0px;
  padding:0px;
  width:98%;
  height: 300px;
  overflow: auto;
}
div.sortable-list ul {
  padding: 10px 2px 10px 2px;
  margin-bottom: 15px;
  width:98%;
  list-style: none;
}
div.sortable-list li {
  width: 100%;
  text-align: right;
  height:16px;
}
div.sortable-list li.has-remove {
  background-color:#ff0000;
}
div.sortable-list li img {
  cursor: pointer;
}
div.sortable-list .item {
  background-color:#eee;
  padding: 3px;
  margin-bottom:3px;
  border: 1px solid #e5e5e5;
}
div.sortable-list .item div {
  cursor: pointer;
  float: left;
  margin-left: 18px;
  height:16px;
}
#notes-textarea {
  width:99%;
  height: 150px;
}
.login_wrap {
  width: 100%;
  text-align: center;
}
.login {
  background-color: #f6a828;
  width: 300px;
  border: 1px solid #e78f08;
  margin-top:100px;
  margin-left:auto;
  margin-right:auto;
  padding:5px;
  text-align: left;
}
.login h1 {
  color:#000;
}
div.subnav {
  width: 99%;
  height: 16px;
  float: left;
}
div.group {
  padding: 10px;
}
div.group div.item {
  padding: 10px;
  width: 600px;
}

div.group div.label {
  float: left;
  width: 150px;
}
div.group div.value {
  float: left;
  margin-left: 15px;
  width: 300px;
}
div.group div.edit {
  float: left;
  margin-left: 15px;
  width: 100px;
}
div.group div.description {
  clear: both;
  padding-top: 15px;
  color: #666;
}
.adminview-title {
  width: 80%;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  padding: 15px;
}
.adminview-title h1 {
  font-size: 28px;
  color: #000;
}

.blank {
 background-color: #FFF;
}
.blank > table td {
  padding: 5px;
}
.blank h1 {
  color: #000;
  font-size: 25px;
  padding-top: 25px;
  padding-bottom: 15px;
  border-top: solid 1px #ccc;
}

div.icalimport {
  width: 100%; 
  display: flex;
  justify-content: center;
}
.icalimport table {
  width: 100%;
  max-width: 800px;
  border: 1px solid #ef680e;
}
.icalimport table thead tr {
  border-bottom: 1px solid #ef680e;
}
.icalimport table td {
  padding: 10px;
}
